---
layout: mockup
title: "Initial Setup Done Page"
permalink: initial-setup/done
theme: Adwaita/Adwaita.css
wallpaper: flowerbed
---

{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/initial-setup.css">

<div class="window medium" id="initial-setup-dialog">
	<!-- Titlebar -->
	<div class="titlebar">
		<span class="title">Initial Setup</span>
	</div>
	<div class="content text-center">
		<div id="anim">{% include done-anim-simple.svg %}</div>
		<div class="row">
			<h1>All done!</h1>
			<p>GNOME 3.32 is ready to be used. We hope that you love it!</p>
			<br>
			<a class="button large suggested-action">Start using GNOME 3</a>
		</div>
	</div>
</div>